Top-Themen

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

gelöst Vbc.exe ist nicht kompatibel

Mitglied: Sudden

Sudden (Level 1) - Jetzt verbinden

11.11.2013 um 12:36 Uhr, 1950 Aufrufe, 3 Kommentare

Hallo Admins,

ich wollte mich etwas in Visual Basic.NET einarbeiten. Ich habe ein kleiner "Hello World" Programm in ein Textdokument geschrieben und dann .txt durch .vbc.exe ausgetauscht jetzt wird mir folgendes gesagt:

Die Version dieser Datei ist nicht mit der ausgeführten Windows-Version kompatibel.

Ich habe eine Win7 64 Bit Version installiert.

Weiß jemand wie ich das zum laufen bekomme?


Vielen Dank schonmal im voraus.

MfG,

Sudden
Mitglied: colinardo
11.11.2013, aktualisiert um 14:59 Uhr
Hallo Sudden,
und dann .txt durch .vbc.exe ausgetauscht
wer hat dir den diesen Mist erzählt ? Ein VB.Net Source-Code muss man erst mal durch einen .Net-Compiler schicken bevor daraus eine EXE-Datei wird. Ein einfaches umbenennen einer Textdatei funktioniert nie und nimmer (auch nicht mit Beten ).
Benutze also z.B. eine Visual Studio Express Edition, oder einen Online-.Net-Compiler um dein Programm zu kompilieren.

Grüße Uwe
Bitte warten ..
Mitglied: Sudden
11.11.2013, aktualisiert um 15:30 Uhr
Hey colinardo,

hab da was falsch interpretiert.
Danke nochmals. Hab mir Microsoft Visual Basic 2008 Express geladen. läuft soweit.

MfG

Sudden
Bitte warten ..
Mitglied: colinardo
11.11.2013 um 15:28 Uhr
Dann bitte den Beitrag bitte noch als gelöst markieren. Danke.
Grüße Uwe
Bitte warten ..
Ähnliche Inhalte
CPU, RAM, Mainboards
PC Komponenten Kompatibel?
Frage von lacki196CPU, RAM, Mainboards8 Kommentare

Hallo, ich habe mir mal für einen PC etwas zusammengestellt, aber bin mir nicht ganz sicher ob das alles ...

SAN, NAS, DAS
SFP+ 10GB Module kompatibel?
gelöst Frage von get--4SAN, NAS, DAS20 Kommentare

Grüße euch alle, ich bin in mehreren Schulen für die EDV verantwortlich. In einer Schule haben wir eine SAN ...

Exchange Server

Nachrichtenfluss Regel bringt AnyOfToHeaderMemberof nicht kompatibel

Frage von merkelExchange Server5 Kommentare

Hallo, ich möchte eine Regel einrichten. Ich trage ein "Diese Regel anwenden, wenn" Der Absender ist "hier trage ich ...

LAN, WAN, Wireless

Netzwerkdose Cat 6 zu 5e kompatibel?

Frage von uridium69LAN, WAN, Wireless17 Kommentare

Ich bin gerade dabei ein uraltes Coax 10 MB Netzwerkkabel zu ersetzen, nun habe ich ein neues Cat 5E ...

Neue Wissensbeiträge
Drucker und Scanner

Kyocera PCL Barcode Flash SD v3.0 Firmware Update installieren

Tipp von Mana vor 1 TagDrucker und Scanner1 Kommentar

Ich hatte eine vorhandene "PCL Barcode Flash SD v3.0 Type D/E", die bisher in einem Kyocera FS-4200DN verbaut war. ...

Sicherheit
0-day Schwachstelle im Internet Explorer
Information von kgborn vor 5 TagenSicherheit3 Kommentare

In Microsofts Internet Explorer gibt es eine 0-day Schwachstelle in der Scripting Engine, die faktisch alle Browser- und Windows-Versionen ...

Internet

Internet-Speedtest Automatisieren via Befehlszeile, cmd, Bash (Windows, Linux, FreeBSD, Mac)

Tipp von anteNope vor 6 TagenInternet6 Kommentare

Also das hier ist irgendwie an mir vorbeigegangen. Einfacher geht es schlicht nicht mehr. Mit "-s 28624 wähle ich ...

Administrator.de Feedback

Entwicklertagebuch: Codeblöcke auf unseren Seiten

Information von admtech vor 6 TagenAdministrator.de Feedback22 Kommentare

Hallo Administrator User, Unsere Codeblöcke werden ab sofort anders dargestellt. In Zukunft kommen neue Typen dazu. Hier ein Beispiel ...

Heiß diskutierte Inhalte
LAN, WAN, Wireless
WLAN Abbrüche
Frage von jo23487LAN, WAN, Wireless37 Kommentare

Hallo zusammen, ich habe einen neuen Speedport installiert und seit dem Abbrüche des WLANS. Eigentlich kann das mit dem ...

LAN, WAN, Wireless
Einrichtung Router und Modem
Frage von SommelierLAN, WAN, Wireless20 Kommentare

Guten Abend, sitze hier derzeit ohne Festnetzinternet, da ich einen neuen Router + Kabelmodem habe. Ein Bintec Rs123 und ...

Microsoft Office
Vorinstallierte Office-Versionen loswerden
gelöst Frage von HoyerACMicrosoft Office15 Kommentare

Guten Abend zusammen, habe schon viel gegoogelt, auch hier im Forum (exemlarisch:), aber ich werde nicht abschließend fündig. Grundausstattung ...

Router & Routing
"Fritz!Box3370 mit OpenWRT Interface-Zuordnung"
gelöst Frage von orcapeRouter & Routing14 Kommentare

Hi Leute, ich nutze bei einem remoten Standort einen Linksys-E4200v2, den ich vor Jahren mit OpenWRT 18.06 geflasht hatte, ...